package com.example.csbananasite;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class CsbananasiteApplication {

	public static void main(String[] args) {
		SpringApplication.run(CsbananasiteApplication.class, args);
	}

}